
.main-section{
    padding-bottom: 30px;
}
.main-section h1{
    font-size: 30px;
    font-weight: 600;
    letter-spacing: 1px;
    color: green;
}

.main-section .parent-cards{
    display: flex;
    justify-content: center;
    /* margin-top: 50px; */
}
.main-section .child-cards{
    display: flex;
    justify-content: space-around;
    gap: 30px;
    margin-top: 50px;
}

.child-cards .card{
    padding: 10px !important;
    width: 28rem;
    border-radius: 0px 30px!important;
}
.child-cards .card-name .card{
    border: none !important;
    padding: 10px !important;
}

.child-cards p{
    font-size: 16px;
    font-weight: 400;
    text-align: center;
}
.child-cards h6{
    font-size: 18px;
    font-weight: 600;
}
.content-img{
    position: relative;
}
.content-img img{
    width: 80px;
    height: 80px;
}
.vl {
    position: absolute;
    border-left: 2px dashed #000;
    height: 160px;
    /* top: 34%; */
    margin-top: 80px;
  }

.mobile-card{
    display: none;
}

.process-card-title h6{
    font-size: 25px;
}

/* mobile view */
@media screen and (max-width:480px) {
    .main-section{
        display: none;
    }
    .mobile-card{
       padding: 10px;
       display: block;
    }
    .mobile-card .card{
        margin-top: 50px;
        padding: 5px !important;
        border: dashed 2px rgb(24, 24, 24) !important;

    }
    .mobile-img{
        display: flex;
        justify-content: center;
    }
    .mobile-img img{
        height: 80px;
        height: 80px;
    }
    .mobile-name{
        margin-top: 10px;
    }
    .mobile-card .card h6 {
        text-align: center;
        font-weight: 600;
        font-size: 20px;
    }
    .mobile-card .card  p{
        margin-top: 10px;
        text-align: center;
        font-size: 18px;
        font-weight: 400;
    }

}
     /* Media Query for Tablets Ipads portrait mode */
     @media (min-width: 768px) and (max-width: 1024px){
        .main-section{
            display: none;
        }
        .mobile-card{
           padding: 10px;
           display: block;
        }
        .mobile-card .card{
            margin-top: 50px;
            padding: 5px !important;
            border: dashed 3px rgb(24, 24, 24) !important;
        }
        .mobile-img{
            display: flex;
            justify-content: center;
        }
        .mobile-img img{
            height: 80px;
            height: 80px;
        }
        .mobile-name{
            margin-top: 10px;
        }
        .mobile-card .card h6 {
            text-align: center;
            font-weight: 600;
            font-size: 20px;
        }
        .mobile-card .card  p{
            margin-top: 10px;
            text-align: center;
            font-size: 18px;
            font-weight: 400;
        }
    }
